Page MenuHomePhabricator

Add www.70yearsindonesiaaustralia.com to the wgCopyUploadsDomains allowlist of Wikimedia Commons
Closed, ResolvedPublic

Description

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 8 2020, 5:35 AM
Evrifaessa triaged this task as Medium priority.
Evrifaessa added a subscriber: Evrifaessa.

LGTM.

Change 628581 had a related patch set uploaded (by Evrifaessa; owner: Evrifaessa):
[operations/mediawiki-config@master] Add *.70yearsindonesiaaustralia.com to the wgCopyUploadsDomains allowlist of commonswiki

https://gerrit.wikimedia.org/r/628581

Change 628581 merged by jenkins-bot:
[operations/mediawiki-config@master] Add *.70yearsindonesiaaustralia.com to the wgCopyUploadsDomains allowlist of commonswiki

https://gerrit.wikimedia.org/r/628581

Mentioned in SAL (#wikimedia-operations) [2020-09-21T11:06:18Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: bd51f47b1f60fbfafdcc623ae22dcadf2c927876: Add *.70yearsindonesiaaustralia.com to the wgCopyUploadsDomains allowlist of commonswiki (T262238) (duration: 00m 57s)

Urbanecm closed this task as Resolved.Sep 21 2020, 11:06 AM